[ < ] | [ > ] |  | [ << ] | [ Up ] | [ >> ] |  |  |  |  | [Top] | [Contents] | [Index] | [ ? ]

#### 4.18.5.6 Group Frame

A group frame's type is "Group Frame".

#### Attributes

Group frames publish the following attributes.

`Style`

  One of ``gfsBump'`, ``gfsSimple'`, ``gfsSunken'`, ``gfsRaised'`, ``gfsNone'` or ``gfsFlat'`. Determines the style of frame for the component.

`Caption`

  The caption (title) for the component, which always drawn on the upper-left part of the frame.

#### Skin Attributes

Group frames support the following skin attributes.

`OverlayTextureAlpha`

  The alpha value of the overlay texture.

`Texture`

  Used for overlaying the frame area with the global texture.

#### Properties

Group frames publish the following properties.

`Caption`

  The caption (title) of the group frame.

[ < ] | [ > ] |  | [ << ] | [ Up ] | [ >> ]

This document was generated using texi2html 1.76.